{
    "key": "alexscaves_shadow_silk",
    "category": "fibre",
    "primary": 5.7,
    "secondary": 2.5,
    "tertiary": 6.8,
    "durability": 445,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 25,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "2e2e2e",
        "texture": "2e2e2e"
    },
    "attributes": {
        "**irons_spellbooks:cooldown_reduction": 0.15
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "alexscaves:shadow_silk" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "effects": {
        "reaching":[3,0.3]
    }
}